@charset "UTF-8";
/* CSS Document */
.section-products__header {
  background-color: #F6F6F6;
  padding: 40px 30px 60px;
  margin-bottom: 40px;
}
.section-products__header__image__cake {
  margin-bottom: 30px;
}
.section-products__header__image__cake img {
  width: 100%;
  height: auto;
  border-radius: 50px;
  object-fit: cover;
}
.section-products__header__image__top img {
  width: 100%;
  height: 75vw;
  border-radius: 50px;
  object-fit: cover;
}
.section-products__title__sp {
  width: 150px;
  margin: 0 auto 30px;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
}
.section-products__title__pc {
  display: none;
}
@media(min-width:960px) {
  .section-products__header {
    padding: 100px 80px 70px;
  }
  .section-products__title__sp {
    display: none;
  }
  .section-products__title__pc {
    display: block;
    margin: 20px auto 60px;
    width: 290px;
    padding-bottom: 13px;
    border-bottom: #E6D65D solid 2px;
  }
  .section-products__header__wrapper {
    display: flex;
    justify-content: center;
  }
  .section-products__header__image__cake, .section-products__header__image__top {
    margin: 0 30px;
  }
  .section-products__header__image__cake img, .section-products__header__image__top img {
    width: 35vw;
    height: 33vw;
    border-radius: 50px;
    object-fit: cover;
  }
}
.section-information {
  background-color: #f5f3e9;
  padding: 40px 30px 60px;
  margin-bottom: 40px;
}
.section-information div {
  border-radius: 0 80px 0 60px;
  padding: 60px 8vw;
  background-color: #fff;
}
.section-information p {
  text-align: justify;
  line-height: 3.2rem;
}
.section-information p span {
  font-weight: 600;
}
.section-information p a {
  text-decoration: underline;
  color: #378CDA;
}
@media(min-width:960px) {
  .section-information {
    padding: 40px 150px 60px;
    margin-bottom: 40px;
  }
  .section-information div {
    border-radius: 0 80px 0 120px;
    padding: 60px;
    background-color: #fff;
    max-width: 960px;
    margin: 0 auto;
  }
  .section-information p {
    text-align: center;
    font-size: 1.8rem;
    line-height: 3.6rem;
  }
}
.section-products__chiffon {
  background-color: #f1ebbb; /*#f5f3e9;*/
  border-radius: 0 60px 0 80px;
  padding: 40px 20px 120px;
  margin-bottom: 40px;
}
.section-products__chiffon h2 {
  width: 340px;
  margin: 0 auto 30px;
}
.chiffon__title__pc {
  display: none;
}
.chiffon__title__sp {
  display: block;
}
.section-products__chiffon__each, .section-products__seasonal__chiffon__each {
  max-width: 420px;
  margin: 0 auto;
  background-color: #fff;
  padding-bottom: 30px;
  margin-bottom: 80px;
  border-radius: 60px;
}
.section-products__seasonal__chiffon__each {
  margin-bottom: 0px;
}
.section-products__chiffon__each h3, .section-products__seasonal__chiffon__each h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.0rem;
  text-align: center;
  margin-bottom: 18px;
}
.section-products__chiffon__each h3::before, .section-products__chiffon__each h3::after, .section-products__seasonal__chiffon__each h3::before, .section-products__seasonal__chiffon__each h3::after {
  content: '';
  width: 3px;
  height: 26px;
  background-color: #E6D65D;
}
.section-products__chiffon__each h3::before, .section-products__seasonal__chiffon__each h3::before {
  margin-right: 30px;
}
.section-products__chiffon__each h3::after, .section-products__seasonal__chiffon__each h3::after {
  margin-left: 30px;
}
.section-products__chiffon__each img, .section-products__seasonal__chiffon__each img {
  border-radius: 30px 30px 0 0;
  margin-bottom: 20px;
  width: 100%;
  max-width: 420px;
  object-fit: cover;
}
.section-products__chiffon__each p, .section-products__seasonal__chiffon__each p {
  text-align: justify;
  font-size: 1.4rem;
  line-height: 2.7rem;
  padding: 10px 34px;
  background-color: #fff;
  border-radius: 0 0 60px 60px;
}
.section-products__chiffon__each p span, .section-products__seasonal__chiffon__each p span {
  font-weight: 600;
}
.section-products__chiffon__each p a, .section-products__seasonal__chiffon__each p span a {
  text-decoration: underline;
  color: #378CDA;
}
.slider {
  margin: 0px auto;
  width: 100%;
}
.slider img {
  height: auto;
  width: 100%;
}
/*slick setting*/
.slick-prev:before, .slick-next:before {
  color: #000;
}
@media(min-width: 960px) {
  .section-products__chiffon {
    background-color: #f1ebbb;
    padding: 80px 30px 100px;
    margin-bottom: 90px;
    border-radius: 0 180px 0 120px;
  }
  .chiffon__title__sp {
    display: none;
  }
  .chiffon__title__pc {
    display: block;
  }
  .section-products__chiffon h2 {
    width: 420px;
    margin: 0 auto 80px;
  }
  .section-products__chiffon__each, .section-products__seasonal__chiffon__each {
    display: flex;
    max-width: 1190px;
    padding-bottom: 0px;
  }
  .section-products__chiffon__each img, .section-products__seasonal__chiffon__each img {
    max-width: 480px;
    margin-bottom: 0px;
    border-radius: 60px 0 0 60px;
  }
  .chiffon_discription__wrapper {
    flex: 1;
    /*display: flex;*/
    flex-direction: column;
    align-items: flex-start;
    padding: 45px;
  }
  .section-products__chiffon__each h3, .section-products__seasonal__chiffon__each h3 {
    font-size: 2.4rem;
    justify-content: flex-start;
  }
  .section-products__chiffon__each p:first-of-type, .section-products__seasonal__chiffon__each p:first-of-type {
    border-radius: 60px;
    padding: 20px 0px;
    font-size: 1.8rem;
    line-height: 3.2rem;
    height: 180px;
  }
  .section-products__chiffon__each p, .section-products__seasonal__chiffon__each p {
    padding: 10px 0;
    font-size: 1.6rem;
  }
  .slider {
    width: 40%;
  }
}
/*ご褒美ぷりん・おからケイク*/
.section-products__others {
  background-color: #F6F6F6;
  border-radius: 0 60px 0 80px;
  padding: 40px 38px 60px;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto 60px;
}
.section-products__others__wrapper {
  margin: 0 auto 60px;
  max-width: 420px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section-products__others__title__sp {
  margin-bottom: 40px;
  max-width: 420px;
}
.section-products__others__title__pc {
  display: none;
}
.section-products__others__title__discription {
  text-align: justify;
  line-height: 3.0rem;
  font-weight: 600;
  max-width: 420px;
  height: 160px;
  ;
}
.section-products__others__pudding, .section-products__others__komeko {
  max-width: 420px;
  background-color: #fff;
  padding-bottom: 30px;
  border-radius: 60px;
  margin-bottom: 60px;
}
/*.section-products__others__photo {
  line-height: 0px;
}*/
.section-products__others__photo img {
  border-radius: 30px 30px 0 0;
}
.section-products__others__discription, .section-products__others__discription__ing {
  text-align: justify;
  line-height: 3.2rem;
  padding: 20px 24px 50px;
  background-color: #fff;
  border-radius: 0 0 60px 60px;
}
.section-products__others__title__discription a {
  text-decoration: underline;
  color: #378CDA;
}
.section-products__others__discription__ing {
  font-size: 1.4rem;
}
.section-products__others__discription__ing span {
  font-weight: 600;
}
.section-products__others__pudding__description, .section-products__others__okara__description {
  height: 395px;
}
.section-products__others__discription {
  position: relative;
  display: inline-block;
  /*height: 210px;  matchHeight入れたので要らなくなった*/
}
.section-products__others__discription:after {
  content: '';
  position: absolute;
  bottom: -4px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #E6D65D;
  border-radius: 2px;
  margin: 0 auto;
  margin-top: 10px;
}
.section-products__others__discription__ing {
  margin-top: 20px;
}
.gnav-sns {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.gnav-sns p {
  margin: 0 auto;
  padding-bottom: 20px;
  font-size: 1.4rem;
}
.gnav-sns ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 20px;
  margin: 0 60px;
}
.gnav-sns ul li {
  width: 20px;
  height: auto;
  margin: 0 15px
}
.gnav-sns ul li a {
  padding: 0;
}
@media(min-width: 960px) {
  .section-products__others__container {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }
  .section-products__others__wrapper {
    width: 50%;
    max-width: 480px;
    margin: 0 20px;
  }
  .section-products__others__title__sp {
    display: none;
  }
  .section-products__others__title__pc {
    display: block;
    margin-bottom: 40px;
    max-width: 430px;
  }
  .section-products__others__title__discription {
    font-size: 1.6rem;
    line-height: 3.0rem;
    padding-bottom: 50px;
    font-weight: 600;
  }
  .section-products__others__okara, .section-products__others__komeko {
    padding-bottom: 30px;
    border-radius: 80px;
    margin-bottom: 60px;
  }
  .section-products__others__discription {
    line-height: 3.2rem;
    font-size: 1.6rem;
    padding: 32px 48px;
  }
  .section-products__others__discription__ing {
    padding: 20px 48px 50px;
  }
  .gnav-sns p {
    padding-bottom: 30px;
    font-size: 1.6rem;
  }
  .gnav-sns ul li {
    width: 20px;
    height: auto;
    margin: 0 20px
  }
}
/*ご褒美ぷりん・おからケイク終わり*/
/*ギフト*/
.section-gift {
  background-color: #f5f3e9;
  border-radius: 60px 0 80px;
  padding: 40px 38px 80px;
  margin-bottom: 60px;
}
.section-gift__title {
  width: 160px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.section-gift__first__discription {
  text-align: justify;
  line-height: 3.0rem;
  font-weight: 600;
  margin-bottom: 60px;
  display: flex;
  justify-content: center;
}
.section-gift__set__sample {
  margin: 0 auto;
  max-width: 420px;
  background-color: #fff;
  padding-bottom: 30px;
  border-radius: 60px;
  margin-bottom: 60px;
}
.section-gift__set__description {
  padding: 20px 34px;
  background-color: #fff;
  border-radius: 0 0 60px 60px;
}
.section-gift__set__description h3 {
  font-size: 2.0rem;
  margin-bottom: 15px;
  text-align: left;
}
.section-gift__set__description h4 {
  font-size: 1.4rem;
  text-align: left;
  margin-bottom: 10px;
}
.section-gift__set__description p:first-of-type {
  text-align: left;
  font-size: 1.8rem;
  line-height: 3.0rem;
  font-weight: 600;
  margin-bottom: 20px;
}
.section-gift__set__photo {
  margin-bottom: 20px;
}
.section-gift__set__photo img {
  border-radius: 30px 30px 0 0;
}
.section-gift__discription__ing {
  text-align: justify;
  line-height: 2.7rem;
  font-size: 1.4rem;
  font-weight: 500;
}
.section-gift__discription__ing span {
  font-weight: 600;
}
.section-gift__set__detail__choice {
  font-weight: 500;
  color: #707070;
  font-size: 1.4rem;
  text-align: justify;
}
.section-gift__set__detail__choice {
  position: relative;
  margin-bottom: 40px;
}
.section-gift__set__detail__choice::before {
  content: '';
  position: absolute;
  bottom: -18px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #E6D65D;
  border-radius: 2px;
}
.section-gift__point {
  font-size: 1.4rem;
  text-align: left;
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 5px #7db4e6;
  max-width: 845px;
  width: 100%;
  margin: 0 auto 60px;
}
@media(min-width: 960px) {
  .section-gift {
    border-radius: 140px 0 210px;
    padding: 70px 5vw 100px;
    margin: 0 auto;
    margin-bottom: 100px;
    width: 100%;
    max-width: 1440px;
  }
  .section-gift__title {
    width: 340px;
    margin: 0 auto 40px;
  }
  .section-gift__pc_wrapper {
    display: flex;
    justify-content: space-around;
    width: 86%;
    margin: 0 auto;
  }
  .section-gift__photo {
    max-width: 480px;
    width: 50%;
    margin-bottom: 30px;
    margin-right: 30px;
  }
  .section-gift__set__description {
    padding: 10px 40px 30px;
  }
  .section-gift__first__discription {
    font-size: 1.8rem;
    line-height: 3.6rem;
    text-align: center;
  }
  .section-gift__set__sample {
    max-width: 450px;
    margin: 0 20px 60px;
  }
  .section-gift__point {
    font-size: 1.6rem;
  }
}
/*レシピ*/
.section-recipe {
  background-color: #f1ebbb;
  border-radius: 0 60px 0 80px;
  padding: 40px 20px 60px;
  margin-bottom: 40px;
}
.section-recipe h2 {
  width: 180px;
  margin: 0 auto 30px;
}
.section-recipe__favor {
  background-color: #fff;
  border-radius: 0 30px 0;
  padding: 30px 20px;
  margin-bottom: 30px;
}
.section-recipe__favor__title {
  font-size: 1.8rem;
  justify-content: center;
  display: flex;
  margin-bottom: 20px;
  position: relative;
}
.section-recipe__favor__title:after {
  content: '';
  position: absolute;
  bottom: -9px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #E6D65D;
  border-radius: 2px;
  margin: 0 auto;
  margin-top: 10px;
}
.section-recipe__favor p:first-of-type {
  font-weight: 600;
}
.section-recipe__favor p {
  text-align: justify;
}
.section-recipe__favor p span {
  color: #BA0104;
  font-weight: 600;
}
.section-recipe__tips h3 {
  font-size: 2.0rem;
  margin-bottom: 30px;
  position: relative;
  display: inline-block;
  padding: 0 55px;
}
.section-recipe__tips h3:before, .section-recipe__tips h3:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: #707070;
}
.section-recipe__tips h3:before {
  left: 0;
}
.section-recipe__tips h3:after {
  right: 0;
}
.section-recipe__tips__img {
  margin-bottom: 20px;
}
.section-recipe__tips__img img {
  border-radius: 30px;
  width: 90%;
  height: auto;
}
.section-recipe__tips__wrapper {
  margin-bottom: 60px;
}
.section-recipe__tips__wrapper:last-child {
  margin-bottom: 0;
}
.section-recipe__tips__wrapper ul li {
  background-color: rgba(255, 255, 255, 0.3);
  padding: 20px;
}
.section-recipe__tips__wrapper ul li h4 {
  font-size: 1.8rem;
  font-weight: 600;
  position: relative;
  padding: 0.6em;
  background: #fff;
  margin-bottom: 20px;
}
.section-recipe__tips__wrapper ul li h4:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #fff;
  width: 0;
  height: 0;
}
.section-recipe__tips__wrapper ul li p {
  text-align: justify;
  padding-bottom: 30px;
  border-bottom: 2px dotted #ffffff;
  line-height: 3.0rem;
  margin-bottom: 30px;
}
.section-recipe__tips__wrapper ul li p span {
  font-weight: 600;
}
@media(min-width: 960px) {
  .section-recipe {
    padding: 80px 20px 120px;
    border-radius: 0 90px 0 120px;
  }
  .section-recipe h2 {
    width: 580px;
    margin-bottom: 70px;
  }
  .section-recipe__favor {
    background-color: #fff;
    border-radius: 0 60px 0;
    padding: 70px 50px;
    width: 50%;
    margin: 0 auto 60px;
  }
  .section-recipe__favor__title {
    font-size: 2.4rem;
    margin-bottom: 40px;
  }
  .section-recipe__favor p {
    text-align: center;
  }
  .section-recipe__favor__title:after {
    bottom: -20px;
  }
  .section-recipe__tips__wrapper {
    display: flex;
    margin: 0 auto 80px;
    max-width: 1160px;
    flex-direction: row;
    justify-content: center;
    padding: 60px 20px 20px;
    background-color: rgba(255, 255, 255, 0.3);
  }
  .section-recipe__tips__img img {
    border-radius: 30px;
    width: 38vw;
    max-width: 480px;
    height: auto;
    object-fit: cover;
  }
  .section-recipe__tips__wrapper ul {
    width: 50%;
    padding-left: 40px;
  }
  .section-recipe__tips h3 {
    font-size: 2.4rem;
    margin-bottom: 60px;
  }
  .section-recipe__tips__wrapper ul li h4 {
    font-size: 2.0rem;
    padding: 1em;
  }
  .section-recipe__tips__wrapper ul li {
    padding: 0 20px;
    background-color: inherit;
  }
  .section-recipe__tips__wrapper ul li p {
    font-size: 1.8rem;
  }
}